umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Private Attributes | List of all members
AltStruct Struct Reference

`#include <cxx11-uniform-initialization.h>`

## Public Member Functions
| AltStruct (int x, double y)

## Private Attributes
int | x_
double | y_

## Constructor & Destructor Documentation

## ◆ AltStruct()

AltStruct::AltStruct | ( | int | x,
|  | double | y )
| inline

## Member Data Documentation

## ◆ x_

int AltStruct::x_
| private

## ◆ y_

double AltStruct::y_
| private

The documentation for this struct was generated from the following file:

- test/import/cxx/cxx11-uniform-initialization.h